Межсайтовый скриптинг в Drupal Recipe Module

Дата публикации:
14.08.2006
Дата изменения:
17.10.2006
Всего просмотров:
2726
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Recipe Module 4.x
Уязвимые версии: Drupal Recipe Module 1.54.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: drupal.org/project/recipe

Решение: Установите последнюю версию с сайта производителя.

Ссылки: DRUPAL-SA-2006-013: Recipe module

или введите имя

CAPTCHA